Installation Lenny

Le
Bruno
Bonjour à tous,

Je suis en train d'installer une distribution lenny sur un pc pentium 4
A partir d'une image téléchargé ce jour, une netinst.
Tout ce passe bien

Ce que je voudrais savoir, c'est quelles sont les paquets qu'il faut
appeler pour utiliser firefox et thunderbird

Voici ce que j'ai fais:
je ramène le noyau suivant
linux-image-2.6.22-3-686

puis après l'installation que du système de base sans rien d'autre.
redémarrage
apt-get clean
apt-get update
apt-get upgrade
tout est ok
dpkg -l | wc -l on obtient 166 paquets.

Installation de xorg et de kde à minima

apt-get install xdebconfigurator
apt-get install python2.5 python2.5-doc

apt-get install alsa-base alsa-oss alsa-utils libasound2
libasound2-plugins apmd xmms2 cdtool

apt-get install xorg

apt-get install kde-core kde-i18n-fr kdm
apt-get install kmix

merci à tous et a+

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Yannick Palanque
Le #9681401
2008-05-01T23:36:49+0200, Bruno
Ce que je voudrais savoir, c'est quelles sont les paquets qu'il faut
appeler pour utiliser firefox et thunderbird



firefox : iceweasel
thunderbird : icedove

Mais les paquets firefox et thunderbird existent sous Lenny pour
assurer la transition, ce n'était donc pas très dur.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme